[SMPC]
SetTime= TRUE
InputDevice= 0
P2Enable = TRUE
instance1= 6F1D2B61-D5A0-11CF-BFC7444553540000
instance2= 3BA51EF0-C076-11D7-8001444553540000
P2InputDevice = 1

[DISP]
FullScreenH = 800
FullScreenV = 600
FullScreenStart = TRUE
FitToScreen = FALSE
EnableFrameSkip = FALSE
FrameSkip = 133
EnableTextureUpdateOptimize = TRUE
MaxPolygon = 1
MaxTexture = 1
SaturnWait= FALSE
TextureFilter = TRUE

[CD]
DriveLetter = C

[SOUND]
SCU = TRUE
MC68K = TRUE
SoundOn = TRUE

